#front-page-name-no-photo {
    font-size:16pt;
    }
#front-page-cv {
	font-size:15.5pt;
    }
#front-page-response {
	font-style:italic;
	font-size:18px;
	width:455px;
	text-align:justify;
	line-height:33px;
	margin:0 0 18px 37mm;
	padding:1mm 0 35px;
    }
.e-1 {left:40px}
.e-2 {left:71px}
.e-3 {left:74px}
.e-4 {left:118px}
.e-5 {left:130px
	}
.publication {
	margin:0 0 0 37mm;
	padding:0;
	}html>body .publication {margin:0 0 0 44mm;
	}
.indent {
	text-indent:-6mm;
	width:136mm;
	w\idth:130mm;
	font-size:9pt;
	line-height:12.5pt;
	color:#000;
	margin:0;
	padding:0 0 0 6mm;
	}html>body .indent {padding:0
	}
.memberships-left {
	width:85px;
	float:left;
	margin-left:37mm;
	font-size:9.2pt;
	line-height:12.5pt;
	}
.memberships-right {
	width:300px;
	float:left;
	font-size:9.2pt;
	line-height:12.5pt;
	}
.dot-leader-text-1 {
	float:left;
	display:inline;
	}
.dot-leader {
	float:left;
	display:inline;
	margin-top:12px;
	}
.dot-leader-text-2 {
	float:left;
	display:inline;
	text-align:right;
	}

.w95{width:95px}

.w142{width:142px}